<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Config>
    <Language>
        <Item name="简体中文"/>
        <Item path="cn"/>
        <!--Singapore-->
        <Item code="4100"/>
        <!--zh-Hans-->
        <Item code="4"/>
        <!--zh just for Windows 7-->
        <Item code="30724"/>
        <!--People's Republic of China-->
        <Item code="2052"/>
    </Language>
    <Upgrade>
        <!--更新提示-->
        <Item enable="true"/>
    </Upgrade>
    <Auto>
        <!--开机自启-->
        <Item enable="true"/>
    </Auto>
    <Capture>
        <!--打点-->
        <Item enable="true"/>
    </Capture>
    <String>
        <Item app_shortcut="得力打印助手"/>
        <Item copy="副本"/>
    </String>
</Config>